# Package i2p.susi.webmail.encoding

- Interface Summary
  Interface | Description
  --- | ---
  Encoding | Interface to encode/decode content transfer encodings like quoted-printable, base64 etc.

- Class Summary
  Class | Description
  --- | ---
  Base64 |
  EightBit |
  EncodingFactory | Manager class to handle content transfer encodings.
  HeaderLine |
  HTML |
  QuotedPrintable |
  SevenBit |

- Exception Summary
  Exception | Description
  --- | ---
  DecodingException |
  EncodingException |